<!-- section-pricing.html -->
<section class="pricing">
  <h2 class="pricing-title">Fork Subscription Pricing</h2>
  <div class="container pricing__container">
    <!-- <h2 class="pricing-title">Fork Subscription Pricing</h2> -->
    <!-- <div class="cards"> -->
      <div class="cards__item">
        <div class="cards__header">
          <h2 class="cards__title">Students</h2>
        </div>
        <div class="cards__price"><span class="dollar">$</span>29</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr">Personal License</p>
        <button class="cards__button">purchase</button>
      </div>
      <div class="cards__item">
        <div class="cards__header">
          <h2 class="cards__title">professional</h2>
        </div>
        <div class="cards__price"><span class="dollar">$</span>59</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr--margin">Professional LicenseEmail Support</p>
        <button class="cards__button">purchase</button>
      </div>

      <div class="cards__item card-big">
        <div class="cards__header card-big__header">
          <h2 class="cards__title card-big__title">agency</h2>
        </div>
        <div class="cards__price card-big__price"><span class="dollar">$</span>99</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr--bottom">1-12 Team MembersPhone Support</p>
        <button class="cards__button">purchase</button>
      </div>

      <div class="cards__item">
        <div class="cards__header">
          <h2 class="cards__title">Students</h2>
        </div>
        <div class="cards__price"><span class="dollar">$</span>159</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr--margin">Unlimited Team Members 24/7 Phone Support</p>
        <button class="cards__button">purchase</button>
      </div>

    </div>

</section>
